@CHARSET "ISO-8859-1";

/*
 * tag style definitions
 */
body {
	background-color:#E6E4DF;
	background-image:none;
	/*padding-top:10px;*/
}

td {
	color:#000000;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	line-height:17px;
}

/*
 * id style definitions (can only be referenced once per webpage)
 */
#headerFrame {
	height:88px;
}
#sidebarFrame {
	background-color:#D5D1CE;
	width:152px;
}

#footerFrame {
	background-color:#D2B83B;
}

		
/*
 * class style definitions
 */
.outlinetable {
	background-color:#D2B83B;
}
.tableheader {
	background-color:#D2B83B;
	color: #000000;
}
.infoBox {
	background-color:#f1eac5;
	border:1px solid #D2B83B;
}
.tooltipTitle	{
	background-color: #D2B83B;
	color: #000000;
}
.tooltipBody	{
	background-color: #FFFFFF;
	color: #000000;
	border-color: #D2B83B;
}
.storeItemTitle	{
	background-color: #D2B83B;
	color: #000000;
	font-size:12px;
	font-weight:bold;
	text-align:center;
}
.storeItemBody	{
	/* DO NOT use a back-ground color b/c it will cover up the NEW banner image */
	color: #000000;
	border:1px solid #D2B83B;
}
.stepHeader {
	font-family:Arial,Helvetica,sans-serif;
	font-size:20px;
	font-weight:bold;
}
img.header {
	width:770px;
	height:88px;
	border:0px;
	display:block;
}
.footerText {
	color:#FFFFFF;
	font-size:12px;
}
.footerText a {
	color:#FFFFFF;
}
.sidebarTitle {
	color:#2C3F77;	
}
td.rnavbutton, a.rnavbutton, 
a.rnavbutton:active, a.rnavbutton:focus, 
a.rnavbutton:link, a.rnavbutton:hover {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
.readonly {
	color:#4f4f4f;
	background-color:#f5f5f5;
	border:1px solid #8D8D8E;
}
/* Page UI */
div.pageTitle {
	/*border-bottom:1px solid #2C3F77;*/
}
span.pageTitle {
	color:#2C3F77;
	font-size:20px;
}

div.pageDescription {}
span.pageDescription {
	color:#2C3F77;
}
/* End Page UI */

/* Section UI */
div.sectionTitleFrame {}
div.sectionTitle {
	background-image:none;
	background-color:#FFFFFF;
	/*border-bottom:1px solid #6a635b;*/
}
div.sectionTitle div {
	background-image:none;	
	background-color:#FFFFFF;
}
span.sectionTitle {
	color:#6a635b;
}

div.sectionDescription {}
span.sectionDescription {
	color:#6a635b;
}
/* End Section UI */

/* Recordset Definitions */
td.recordset_header {
	background-image:none;
	background-color:#FFFFFF;
	border-bottom:1px solid #D2B83B;
	color:#000000;
	font-size:12px;
	font-weight:bold;
	height:inherit;
}
td.recordset_row_header {
	color:#000000;
	font-size:12px;
	font-weight:bold;
	height:inherit;
}
td.recordset_paging_header, td.recordset_paging_footer {	
	background-image:none;
	background-repeat:repeat-y;
	background-color:#f1eac5;
	border-bottom:1px solid #D2B83B;
	padding-left:5px;
	padding-right:5px;
}
td.recordset_paging_footer {
	border-top:1px solid #D2B83B;
}
td.recordset_paging_cell, td.recordset_paging_footer,
td.recordset_paging_header {
	color:#000000;
}
tr.recordset_row {
	height:inherit;
	background-color:#FFFFFF;
}
tr.recordset_row_offset {
	height:inherit;
	background-color:#f0efec;
}
/* End Recordset Definitions */

.donor-login-create-profile-info .eligible-paragraph p
{
	color:#fff;
}
.home-sub-heading div.mnavbuttonUBS,.home-sub-heading div.mnavbuttonUBS_hover,.home-sub-heading div.mnavbuttonLong
{
	width:auto;
	height:auto;
	min-height:80px;
	margin-bottom:0px;
}
.no-record-detail
{
	float:left;
	width:100%;
}
#donor-login-header-message .notification-panel.info-notification.ui-widget .ui-icon.ui-icon-info
{
	margin-top:4px;
}
.username-password
{
	margin-top:-5px;
}
.username-password .frm-heading.top-height
{
	margin-bottom:5px;
}
.faq-table
{
	display: table;
	margin: 0px auto 20px auto;
	max-width: 1000px;
	width: 100%;
}
.faq-table table
{
	border:1px solid #F3F6FB;
}
.faq-table table tr:first-child
{
	 background: #d6dee9;
	 height: auto;
	 width: 100%;
}
.faq-table table tr:last-child
{
	border:none;
}
.faq-table table tr:first-child td 
{
	 color: #304465;
	 font-size: 16px;
	 font-weight: bold;
	 line-height: 40px;
	 margin: 0;
	 padding: 0px 20px;
}
.faq-table p
{
	color: #304465;
	 font-size: 16px;
	 line-height: 40px;
	 margin: 0;
}
.faq-table table tr:first-child td p
{
	margin:0px;
}
.faq-table table tr
{
	 background: #f3f6fb;
	 border-bottom: 1px solid #aebbce;
	 height: auto;
	 padding: 20px 0;
	 width: 100%;
}
.faq-table table tr td
{
	border-right: 1px solid #aebbce;
}
.faq-table table tr td:last-child
{
	border:none;
}
.faq-table table tr td, .faq-table table tr td p
{
	 color: #2f4466;
	 font-size: 15px;
	 margin: 0;
	 padding: 0px 20px;
	 word-wrap: break-word;
	 line-height:40px;
}
.wellness-footer
{
	margin-top:10px;
}
#donor-login-image-wrapper.banner-section {
  min-height: 0px;
}
/*DONOR ID STYLE START*/
.donorid-message
{
	width:100%;
	height:auto;
	float:left;
	border:1px solid #a6c9e2;
	border-radius:5px;
	margin-top:20px;
	padding:10px;
}
.donorid-message.error-message
{
	color:#cd0a0a;
	border:1px solid #cd0a0a;
}
/*DONOR ID STYLE END*/
.bodyframe-headersection .pageTitleFrame
{
	margin-bottom:0px;
}
.his-button button .newbtn {
  background: none repeat scroll 0 0 transparent;
  color: #fff;
  font-size: 18px;
  height: auto;
  margin: 0;
  padding: 0;
  width: auto;
}
.popup-div
{

	height:auto !important
}
.popup-div #lyrDescription
{
	background-color:#fff !important;
	border:1px solid #a6c9e2;
	border-radius:5px;
	height:auto !important;
	margin-left:28px;
	margin-top:9px;
	padding:10px;
}
.popup-div #lyrDescription table tr td p:last-child a {
  background-color: #0192ed;
  background-position: 30px center;
  background-repeat: no-repeat;
  border-radius: 30px;
  color: #fff ;
  float: right;
  font-size: 18px;
  height: auto;
  margin: 0px 0 0px;
  padding: 7.5px 30px;
  text-decoration: none;
  width: auto;
}
#donor-login-footer-messge p
{
	color:#fff;
}
#donor-login-dontforget {
  line-height: 23px;
}
.frm-heading span
{
	margin-top:-5px !important;
	margin-bottom:10px;
}
div.pageDescription 
{
  padding-left: 6px;
}
div.sectionDescription {
  margin-bottom: 0;
  margin-top: 13px;
}
.banner-section img
{
	margin-bottom:10px;
}
@media all and (max-width: 1023px) 
{
.username-password {
  max-width: 606px;
  margin-left: auto;
  margin-right: auto;
  float: none;
  display: table;
}
.signup-setup-btn {
  display: table;
  float: none;
  margin-left: auto;
  margin-right: auto;
  max-width: 606px;
}
.signup-link
{
	width:48%;
}
.setup-link
{
	width:48%;
}
}